Piratenversammlung / Assemblée Pirate - Motion #2523

Kandidatur als Piratengerichtsprasi
13 February 2012 22:20 - SciFi

Status: Considered Start date: 13 February 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1

Description

Da ich nicht mehr fir den Vorstand kandidiere, stelle ich mich gerne als Prasident des Piratengerichts zur Verfligung - natdrlich
sofern der Antrag angenommen wird. Ich war in der AG Statutenrevision selber am Antrag beteiligt und halte es fur sinnvoll, von der
Maoglichkeit Gebrauch zu machen, Streitigkeiten intern zu 16sen. Hoffentlich kommt es nicht zur Situation, dass ein Gericht Gber eine
Meinungsverschiedenheit (oder gar einen Auschluss) urteilen muss. Doch wenn es geschieht, ist es wichtig, dass es funktioniert.
Und zwar so, wie es vorgesehen ist und nach demokratischen Grundsétzen. Dazu gehért z.B. der beriihmte Spruch «wo kein Klager
da kein Richter». Aufmerksame Verfolger unserer Vorstandssitzungen wissen, dass genau das beim Court of arbitration
(Schiedsgericht) der PPI bisher nicht funktioniert hat. Das darf sich bei uns nicht wiederholen. Deshalb mache ich mich bereits jetzt
schlau, was die Rechte und Pflichten eines solchen Gerichts sind (die Zivilprozessordnung ist nicht so trocken wie man denkt ;)).
Eine juristische Ausbildung habe ich nicht, ich war aber interessierter Besucher des Ergénzungsfachs «Wirtschaft und Recht» am
Gymnasium und habe wahrend den letzten 2.5 Jahren wegen meinem Amt als Prasi sehr viel iber unser Rechtssystem recherchiert
und gelesen. Nattrlich werde ich noch einiges lernen miissen, auch mit Beratung durch Marc Schéfer. Daflr kenne ich die Partei in-
und auswendig. Ich bin mir sicher, im Fall meiner Wahl das Gericht rasch in den Griff zu bekommen.

Vorname: Denis

Nachname: Simonet

Kandidiere fur: Prasident des Piratengerichts

Nick: SciFi

Alter: 26

Beruf: Student

Sprachkenntnisse: D, E, F, | (Qualitat in genau dieser Reihenfolge)

Technische Kenntnisse: Ich weiss, wie ein Knopf funktioniert.

Weitere Fahigkeiten: Bringe gerne Journis dazu, zu unseren Gunsten zu schreiben ;).

Engagement in Vereinen/Parteien: Piratenpartei, Initiativkomitee der Transparenzinitiative, Komitee gegen die Wiedereinflihrung der
Buchpreisbindung, Aktuar von Trainleaks

Politische Erfahrung: Prasident der Piratenpartei Schweiz, Lobbyistenausweis fir's Bundeshaus und ich besitze ein Megaphon.
Ziele fur diese Amtszeit: Das Piratengericht ist neu. Es muss sich also erst einmal konstituieren, die Prozesse missen sich
einspielen. Es ist wichtig, rasch eine Kontinuitat zu erreichen und eine hohe Qualitat der Urteile (mit allem drum rum) anzustreben.
Bisherige Aufgaben in der Partei: Prasident, manchmal Versammlungsleiter und Reporter fir parrot.fm. Werde weiterhin
Medienarbeit machen und fur die Piratenpartei lobbyieren.

Beschreibe dich: Pirat, Nerd, Blogger, Twitterer, Hobby-Pianist und allgemein Musikliebhaber. Vergeben.

History

#1 - 13 February 2012 22:22 - SciFi

Hier noch das Foto: http://denissimonet.ch/upload/portrait%20poloshirt%20braun%20gross.jpg

#2 - 25 February 2012 18:28 - Exception
- File Richter_SciFi.pdf added

#3 - 17 May 2012 19:35 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Richter_SciFi.pdf 42.6 KB 25 February 2012 Exception
